How to install libghc-auto-update-doc on Debian Unstable (Sid)